Computer Security
[EN] no-pyccku

DescriptionUnspecified vulnerability in Oracle Java SE 6u101, 7u85, and 8u60; Java SE Embedded 8u51; and JRockit R28.3.7 allows remote attackers to affect availability via vectors related to JAXP, a different vulnerability than CVE-2015-4803 and CVE-2015-4911.
PhaseAssigned (24.06.2015)
ReferencesCONFIRM :
SecurityVulns:Oracle / Sun / PeopleSoft / MySQL multiple security vulnerabilities
About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod